Unarchive a contact

Unarchives an existing, currently archived contact for the
authenticated client.

Requires contact_id. Only affects contacts where
contact_archived_at IS NOT NULL - attempting to unarchive a
contact that is not archived returns a failure response.

On success:

  • contact_archived_at is cleared (set to NULL).
  • If the contact has an associated user (contact_user_id > 0),
    that user record is also unarchived (user_archived_at cleared).
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
integer
required
integer
required
Responses

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json